RK-A - Feature #1766
Bug # 1765 (Resolved): Updating the P of tagged KPs where subKP and mainKP are separated by symbols

Refactoring and updating the logic of update_tags function to make universal use in mainKP and
subKP tagging

10/19/2021 12:48 PM - Nandini Bansal

Status: Resolved Start date: 09/30/2021
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

We will have to update the update_tags function of the tagging_utils.py to make sure we can re-use the function for tagging mainKP
as well as updated subKP tagging.

History

#1 - 10/19/2021 12:48 PM - Nandini Bansal
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 10/28/2021 06:32 AM - Nandini Bansal

- Status changed from In Progress to Resolved
